<?xml version="1.0"?>
<config>

<Schild
PfadBild	= "Data/GFX/2D-Files/Items/schild.bmp"
Wert		= "100"
SizeX		= "2"
SizeY		= "2"
AnforderungStr  = "1"
AnforderungDex  = "1"
AnforderungCon  = "1"
AnforderungCog  = "1"
AnforderungInt  = "1"
AnforderungWil  = "1"
AnforderungCle  = "1"
AnforderungCha  = "1"
AnforderungMag  = "0"
Gewicht		= "5.0"
Name	= "Bemalter Holzschild"
SchadenMin	= "0"
SchadenMax	= "0"
SchadenFeuer	= "0"
SchadenKaelte	= "0"
SchadenBlitze	= "0"
SchadenGift	= "0"
SchadenMagie	= "0"
UpdateStr	= "0"
UpdateDex	= "0"
UpdateCon	= "0"
UpdateCog   = "0"
UpdateInt	= "0"
UpdateWil	= "0"
UpdateCle   = "0"
UpdateCha   = "0"
UpdateMag   = "0"
UpdateRK	= "10"
UpdateResFeuer	= "0"
UpdateResKaelte	= "0"
UpdateResBlitze	= "0"
UpdateResGift	= "0"
UpdateResMagie	= "0"
/>

</config>